﻿@model NorthWind.WebMVC.Models.ProductViewModel
@{
    var htmlAttr1 = new { @readonly = true, @class = "form-control" };
}

<div class="modal-dialog modal-lg">
    <div class="modal-content">
        <div class="modal-header">
            <span class="close" data-dismiss="modal">&times;</span>
            Delete Customer
        </div>
        <div class="modal-body bg-warning">
                <h2><p class="text-danger">Are you SURE?</p></h2>
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-danger" data-dismiss="modal"><i class="glyphicon glyphicon-remove"></i> Delete</button>
            <button type="button" class="btn btn-default" data-dismiss="modal"><i class="glyphicon glyphicon-remove"></i> Close</button>
        </div>
    </div>
</div> 
